Error

two or more packages specified (debian kompare wheezy)